body {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 5%;
	margin-bottom: 5%;
	font-family: "Open Sans", sans-serif;
}

.row {
	width: 100%;
	margin-top: 2%;
}

.block {
	display: inline-block;
	overflow-x: auto;
	/* margin-top: 3%; */
	width: 49%;
}

table {
	/* border: 1px solid black; */
	border-collapse: collapse;
	max-height: 50px;
	table-layout: fixed;
	align: right;
	width: 100%;
}

td, th {
	border-bottom: 1px solid #ddd;
}

#snackbar {
	visibility: hidden;
	min-width: 250px;
	margin-left: -125px;
	background-color: #1E90FF;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	padding: 16px;
	position: fixed;
	z-index: 1;
	left: 80%;
	bottom: 30px;
	font-size: 17px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}
